/* --------------- << New AOP 2010 Awards Footer >> --------------- */
.clr {width:100%;clear:left;height:1px;}
.FooterLeft {width:500px;float:left;overflow:hidden;position:relative;}
.FooterRight {width:289px;float:left;overflow:hidden}
.FooterLeft ul.FooterLeft-right {width:500px;margin:0px;padding:0px 0px 0px 275px;display:inline;position:relative;}
.FooterLeft span {width:100%;clear:left;float:left;text-align:right;display:block;position:relative;right:4px;}
.FooterLeft ul.FooterLeft-right li {width:auto;}
.FooterLeft ul {width:100%;float:left;clear:left;margin:0px;padding:0px 0px 0px 10px;}
.FooterLeft p {text-align:right;padding:0px 4px;}
.FooterRight p {text-align:right;padding:0px;margin:0px}
/* --------------- << New AOP 2010 Awards Footer >> --------------- */



.footer {clear:both;float:left;display:block;width:789px;padding-top:15px;}
.footer-inner {float:left;display:inline;margin-top:34px;width:739px;}
.footer-left {float:left;width:480px;margin-top:-13px;}
.footer-right {float:right;}
.footer ul {list-style-type:none;margin:0;padding-left:10px;}
.footer-left ul {}
.footer ul li {font-size:10px;line-height:11px;list-style-type:none;float:left;display:inline;padding-right:3px;border-right:1px solid #645B92;margin:0px 3px 0px 0px;height:13px;}
.footer ul li a {padding:0px;}
.footer ul li.last {margin:0;border-right:none;}
.footer-inner span {color:#000;float:right;display:inline}

#AOP_winner_logo {float:right;display:inline;margin-left:7px;border:none;}
